Package org.eclipse.net4j.util.io

## Interface ExtendedIOUtil.ClassResolver

- All Known Implementing Classes:
    `ExtendedIOUtil.ClassLoaderClassResolver`
  Enclosing class:
    ExtendedIOUtil

      public static interface ExtendedIOUtil.ClassResolver

  Author:
    Eike Stepper

- - ### Method Summary

    All Methods Instance Methods Abstract Methods
    Modifier and Type | Method | Description
    --- | --- | ---
    `java.lang.Class<?>` | `resolveClass​(java.io.ObjectStreamClass v)` |

- - ### Method Detail

    - #### resolveClass

          java.lang.Class<?> resolveClass​(java.io.ObjectStreamClass v)
                                   throws java.lang.ClassNotFoundException

      Throws:
        `java.lang.ClassNotFoundException`